.wrapper {
background: #E2EBE9;
min-height: 100vh;
/* height: 100%; */
/* min-height: 680px; */
}
.container {
	/* max-width: 1235px; */
    max-width: 1396px;
	margin: 0 auto;
	/* height: 100%; */
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    justify-content: flex-start;
    align-items: center;
    /* padding-top: 68px; */
    padding: 0 10px;
    background: #F4F8F7;
}
.content {
    width: 100%;
}
